Subject: Re: Soccer game conflict
From: "Mike" <[email-masked]>
To: "Mimi Patterson" <[email-masked]>
Date: Fri, 27 Mar 2009 15:01:43 -0400

Hi Mimi.
I appreciate the heads up.  I think we will just do the best we can with a team rather then try and re-schedule the game.  I am adding a few games as well.  I will be sending out a final schedule asap.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Mimi Patterson 
  To: [email-masked] 
  Sent: Friday, March 27, 2009 1:26 PM
  Subject: Soccer game conflict

  Hi Mike!

  Thanks so much for once again taking on the coaching responsibilities for the soccer team.  Kristen is really enjoying herself, even though it has mostly been conditioning thus far!

  I was writing the soccer game dates on my calendar and noticed that there is a band and choir concert scheduled for May 8th, the same day as an away game with Marshel.  I don't know how many of the girls this affects but I would suspect it is all of the eighth graders, ninth and tenth graders.

  Thanks!

  Mimi Patterson